@charset "utf-8";

body {
	color: #000000;
	background: url(../../../images/background.gif) repeat;
	text-align: center;
}

body,table,tr,td,th {
	font-size: 11pt;
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
}

input,textarea,select{
	border: 1px solid #888844;
	background-color: #FFFFCC; 
	color: #673E00;
	font-size: 10pt;
	font-family: "MS UI Gothic", Osaka, "ＭＳ ゴシック";
}

a {
	text-decoration:none;
	color:#8e8eff;
}

a:link {
	text-decoration:none;
	color: #0000FF;
}

a:hover {
	color: #FF0000;
	text-decoration:underline;
}

a:visited {
	color: #990000;
}

a:active {
	color: #FFCC00;
}

h2 {
	background-color: #ddddff;
	color: #000099;
}
 
h3 {
	margin: 0 auto .5em;
}

table {
	margin: 0 auto;
}

img {
	border: 0;
}

#mntbl {
	border-collapse: collapse;
	border: 0;
}

#mntbl th,td {
	border: 1px solid #ffdead;
	padding: 1em;
}

#mntbl th {
	background-color: #FFC;
}

.bgclr01 {
	background-color: #FFF;
}

.bgclr02 {
	background-color: #F00;
}

#menu {
	width: 750px;
	border-top: 1px solid #C90;
	border-bottom: 1px solid #C90;
	margin: 0 auto 1em;
	padding: .5em 0;
	list-style: none;
	text-align: center;
}

#menu li {
	display: inline-block;
	padding: 0 1em;
}
